DROP TABLE IF EXISTS `boss`;

CREATE TABLE `boss` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lvl` int(11) NOT NULL,
  `hp` int(11) NOT NULL,
  `attack` int(11) NOT NULL,
  `def` int(11) NOT NULL,
  `silver` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO boss VALUES
("1","Пещерный стражник","5","500","500","500","5","500","500","300"),
("2","Грот гарпий","10","500","1000","1000","10","1000","1000","600"),
("3","Пещера мантикоры","20","2000","2000","2000","20","20","2000","1200"),
("4","Лабиринт минотавра","25","2500","2500","2500","25","2500","2500","1500"),
("5","Легендарный дракон","35","3500","3500","3500","35","3500","3500","2100");


CREATE TABLE `boss_u` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user_hp` int(11) NOT NULL,
  `boss_id` int(11) NOT NULL,
  `boss_hp` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `pobeda` int(11) NOT NULL,
  `farm` int(11) NOT NULL,
PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=latin1;



CREATE TABLE `boss_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `boss_id` int(11) NOT NULL,
  `msg` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=latin1;
